<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfmhTdG6z3PKXd5kh_PgP8NfOCaNjQ24vhXyRxz7gL_1E3pCIleFNZ-9-nEmsKi8efZUyq9GcvOdPekkiGZRvVtf3mztIxNpnY2A4C_JxW9fZdz7QmopVMNRb_GAQydCh3mNvePFattKzEsLqPE7gZzzforI3m9PDlu8txFtbkA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">80d47c3a-c8b7-4b70-87f0-f46f0859fc70</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">94d71a4c-82de-45a5-a138-83950872ca40</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758495042" />
</map>
